Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: breezy? codex updaten? apt get?  (gelezen 3610 keer)

Gast

  • Gast
breezy? codex updaten? apt get?
« Gepost op: 2005/11/21, 00:46:07 »
Hey,

Ik heb net ubuntu geinstalleerd en start het al meer op dan windows :) ik zit alleen nog met een probleem, ik zou graag mp2, mpg, dvd,... kunnen zien, nu heb ik op ubuntu.com iets gelezen van breezy apt get ....

Ik heb geprobeert om de sources.list te wijzigen zodat de breezy paketten (?) erbij staan, maar welke source list ik ook gebruik ik krijg altijd foutmeldingen. Ik heb hier op't forum gezocht naar een oplossing, op het forum op ubuntu.com ... maar ik kreeg telkens weer een foutmelding dat hij niet kon verbinden met de url; de laatste foutmelding die ik kreeg:

joris@Joris42A1:~/Desktop$ sudo apt-get update
Ophalen:1 http://security.ubuntu.com breezy-security Release.gpg [189B]
Ophalen:2 http://archive.ubuntu.com breezy Release.gpg [189B]
Geraakt http://security.ubuntu.com breezy-security Release
Ophalen:3 http://archive.ubuntu.com breezy-updates Release.gpg [189B]
Geraakt http://archive.ubuntu.com breezy Release
Geraakt http://security.ubuntu.com breezy-security/main Packages
Geraakt http://security.ubuntu.com breezy-security/restricted Packages
Geraakt http://security.ubuntu.com breezy-security/universe Packages
Geraakt http://security.ubuntu.com breezy-security/multiverse Packages
Geraakt http://archive.ubuntu.com breezy-updates Release
Geraakt http://archive.ubuntu.com breezy/main Packages
Ophalen:4 http://archive.ubuntu.com breezy/restricted Packages [5061B]
Genegeerd http://archive.ubuntu.com breezy/restricted Packages
Geraakt http://archive.ubuntu.com breezy/universe Packages
Geraakt http://archive.ubuntu.com breezy/multiverse Packages
Geraakt http://archive.ubuntu.com breezy-updates/main Packages
Geraakt http://archive.ubuntu.com breezy-updates/restricted Packages
Geraakt http://archive.ubuntu.com breezy-updates/universe Packages
Geraakt http://archive.ubuntu.com breezy-updates/multiverse Packages
Ophalen:5 http://archive.ubuntu.com breezy/restricted Packages [4735B]
93% [5 Packages gzip 0]                                             11,5kB/s 0s
gzip: stdin: not in gzip format
Fout http://archive.ubuntu.com breezy/restricted Packages
  Subproces gzip gaf de foutcode 1 terug
3307B opgehaald in 9s (355B/s)
Ophalen van http://archive.ubuntu.com/ubuntu/dists/breezy/restricted/binary-i386/Packages.gz Subproces gzip gaf de foutcode 1 terug is mislukt
Pakketlijsten worden ingelezen... Klaar
W: Kon de status van de bronpakketlijst http://archive.ubuntu.com breezy/restricted Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_breezy_restricted_binary-i386_Packages) niet opvragen - stat (2 Onbekend bestand of map)
W: U kunt misschien 'apt-get update' uitvoeren om deze problemen te verhelpen
E: Ophalen van sommige indexbestanden is mislukt, deze zijn of genegeerd, of er zijn oudere versies van gebruikt.
Weten jullie wat ik fout doe? Of hoe ik de juiste codex toch nog kan installeren? En wat is breezy juist? Een update van Ubuntu naar een versie met library's van de 'gemeenschap'?
*Ik gebruik 5.10, de versie die ik net op cd-rom heb ontvangen :)

Alvast bedankt :)
Joris

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
breezy? codex updaten? apt get?
« Reactie #1 Gepost op: 2005/11/21, 10:59:44 »
http://www.ubuntulinux.nl/source-o-matic

Vul daar in: breezy, i386, NL
Vink aan: de eerste 2 en de cipherfunk repository

Klik op 'Give me a sources.list' en kopieer de tekst die je dan krijgt naar /etc/apt/sources.list (wat er al in staat kan weg).

Daarna is het simpelweg: sudo apt-get install mplayer-586 w32codecs libdvdcss totem-xine mozilla-mplayer

Gast

  • Gast
breezy? codex updaten? apt get?
« Reactie #2 Gepost op: 2005/11/21, 14:45:09 »
de source-o-matic gaf dit als sources.list

# Automatically generated sources.list
# http://www.ubuntulinux.nl/source-o-matic

# Cipherfunk multimedia packages (packages)
deb ftp://cipherfunk.org/pub/packages/ubuntu/ breezy main

# Cipherfunk multimedia packages (sources)
deb-src ftp://ciherfunk.org/pub/packages/ubuntu breezy main
ik heb dan de url van dep-src aangepast naar ciPher omdat ubuntu ciherfunk.org niet kon vinden, dan heb ik zonder problemen :) een apt-get udate kunnen uitvoeren, maar als ik dan de paketten wil installeren krijg ik de foutmelding dat hij het eerste paket in de regel 'mplayer-568' niet kan vinden? Als ik 'sudo apt-get install' typ dan zijn er ook geen paketten om te installeren :-/

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
breezy? codex updaten? apt get?
« Reactie #3 Gepost op: 2005/11/21, 23:19:36 »
586, niet 568
En bedankt voor het melden van de fout in de source-o-matic :)

Gast

  • Gast
breezy? codex updaten? apt get?
« Reactie #4 Gepost op: 2005/12/09, 11:15:35 »
Ik krijg nu als foutmelding
Citaat
joris@Joris42A1:~$ sudo apt-get install mplayer-586 w32codecs libdvdcss totem-xine mozilla-mplayer
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd... Klaar
E: Kon pakket mplayer-586 niet vinden
En dit is mijn sources.list
Citaat
# Automatically generated sources.list
# http://www.ubuntulinux.nl/source-o-matic

# Cipherfunk multimedia packages (sources)
deb-src ftp://cipherfunk.org/pub/packages/ubuntu breezy main
Is er nog iets dat ik fout doe? Ik heb ook al geprobeert om meerdere 'sources' aan te vinken bij de sourc-o-matic, maar dan geeft die elke keer foutmeldingen bij apt-get update

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
breezy? codex updaten? apt get?
« Reactie #5 Gepost op: 2005/12/09, 11:56:09 »
Deze sources.list is wel heel erg incompleet...

Vink in ieder geval de standaar ubuntu sources aan. Geeft dat foutmeldingen, post die dan mee.

Gast

  • Gast
breezy? codex updaten? apt get?
« Reactie #6 Gepost op: 2005/12/09, 12:35:02 »
Ik heb nu devolgende sources.list

Citaat
# Automatically generated sources.list
# http://www.ubuntulinux.nl/source-o-matic

# Ubuntu supported packages (packages)
deb http://nl.archive.ubuntu.com/ubuntu breezy main restricted
deb http://nl.archive.ubuntu.com/ubuntu breezy-updates main restricted
deb http://security.ubuntu.com/ubuntu breezy-security main restricted

# Ubuntu supported packages (sources)
deb-src http://nl.archive.ubuntu.com/ubuntu breezy main restricted
deb-src http://nl.archive.ubuntu.com/ubuntu breezy-updates main restricted
deb-src http://security.ubuntu.com/ubuntu breezy-security main restricted




# Automatically generated sources.list
# http://www.ubuntulinux.nl/source-o-matic

# Cipherfunk multimedia packages (packages)
deb ftp://cipherfunk.org/pub/packages/ubuntu/ breezy main

# Cipherfunk multimedia packages (sources)
deb-src ftp://cipherfunk.org/pub/packages/ubuntu breezy main
En ik krijg deze foutmeldingen:
Citaat
Ophalen:1 http://security.ubuntu.com breezy-security Release.gpg [189B]
Ophalen:2 http://nl.archive.ubuntu.com breezy Release.gpg [189B]
Geraakt http://security.ubuntu.com breezy-security Release
Ophalen:3 http://nl.archive.ubuntu.com breezy-updates Release.gpg [189B]
Geraakt http://security.ubuntu.com breezy-security/main Packages
Ophalen:4 http://nl.archive.ubuntu.com breezy Release [30,9kB]
Geraakt http://security.ubuntu.com breezy-security/restricted Packages
Ophalen:5 http://nl.archive.ubuntu.com breezy-updates Release [19,6kB]
Geraakt http://security.ubuntu.com breezy-security/main Sources
Ophalen:6 http://nl.archive.ubuntu.com breezy/main Packages [586kB]
Geraakt http://security.ubuntu.com breezy-security/restricted Sources
Ophalen:7 ftp://cipherfunk.org breezy Release.gpg [189B]
Ophalen:8 ftp://cipherfunk.org breezy Release [1387B]
Ophalen:9 http://nl.archive.ubuntu.com breezy/restricted Packages [5061B]
Genegeerd http://nl.archive.ubuntu.com breezy/restricted Packages
Ophalen:10 http://nl.archive.ubuntu.com breezy/main Sources [232kB]
Ophalen:11 ftp://cipherfunk.org breezy/main Packages
Ophalen:12 http://nl.archive.ubuntu.com breezy/restricted Sources [1454B]
Ophalen:13 http://nl.archive.ubuntu.com breezy-updates/main Packages [17,9kB]
Genegeerd ftp://cipherfunk.org breezy/main Packages
Ophalen:14 http://nl.archive.ubuntu.com breezy-updates/restricted Packages [14B]
Ophalen:15 http://nl.archive.ubuntu.com breezy-updates/main Sources [5088B]
Ophalen:16 ftp://cipherfunk.org breezy/main Sources
Ophalen:17 http://nl.archive.ubuntu.com breezy-updates/restricted Sources [14B]

Ophalen:18 http://nl.archive.ubuntu.com breezy/restricted Packages [4735B]
99% [18 Packages gzip 0] [16 Sources 0]
gzip: stdin: not in gzip format
Fout http://nl.archive.ubuntu.com breezy/restricted Packages
  Subproces gzip gaf de foutcode 1 terug
Genegeerd ftp://cipherfunk.org breezy/main Sources
Ophalen:19 ftp://cipherfunk.org breezy/main Packages [11,6kB]
Ophalen:20 ftp://cipherfunk.org breezy/main Sources [3368B]
913kB opgehaald in 10s (83,8kB/s)
Ophalen van http://nl.archive.ubuntu.com/ubuntu/dists/breezy/restricted/binary-i386/Packages.gz Subproces gzip gaf de foutcode 1 terug is mislukt
Pakketlijsten worden ingelezen... Klaar
E: Ophalen van sommige indexbestanden is mislukt, deze zijn of genegeerd, of er zijn oudere versies van gebruikt.

Ik heb ook automatix geprobeert maar die zij dat alles was geinstalleerd terwijl de console vol stond met foutmeldingen :p

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
breezy? codex updaten? apt get?
« Reactie #7 Gepost op: 2005/12/09, 15:30:34 »
Automatix is ook de grootste bende die er is. Probeer eerst de sources.list eens van http://paste.ubuntulinux.nl/d2325 en dan apt-get update Daarna cipherfunk er aan toevoegen en weer apt-get update.

Gast

  • Gast
breezy? codex updaten? apt get?
« Reactie #8 Gepost op: 2005/12/09, 19:24:55 »
Bedankt :) Ik heb nu apt-get update kunnen doen zonder foutmeldingen :)

Als ik echter in de console
Citaat
joris@Joris42A1:~/Desktop/xmms-1.2.10$ sudo apt-get install mplayer-586 w32codecs libdvdcss totem-xine mozilla-mplayer
typ krijg ik nog wel foutmeldingen
Citaat
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd... Klaar
w32codecs is reeds de nieuwste versie.
Let op, libdvdcss2 wordt geselecteerd in plaats van libdvdcss
De volgende extra pakketten zullen ge

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
breezy? codex updaten? apt get?
« Reactie #9 Gepost op: 2005/12/09, 22:49:49 »
De server (of een ander iets in je verbinding) doet in ieder geval raar, blijven proberen is de enige remedie.

Joris

  • Gast
breezy? codex updaten? apt get?
« Reactie #10 Gepost op: 2005/12/10, 11:24:40 »
Ik heb het nog is geprobeert, bij apt-get gaf hij foutmeldingen maar toen ik de progs probeerde te installeren lukte het wel :) ik kan nu'n mp3 met xmms afspelen :P thnx :)